/* Large desktop :1920px. */
@media (min-width: 1400px) and (max-width: 1920px) {
    
    .pricing-area {margin-top: -104px}
    .pricing-area .col-md-4:first-child .single-price-package {
        margin-left: 87px;
        margin-right: 3px;
    }
    .pricing-area .col-md-4:last-child .single-price-package {
        margin-right: 87px;
        margin-left: 3px;
    }
    .pricing-area .single-price-package.list-large {margin: -34px 26px 0}
     
	
	.thumb-area img:nth-child(1) {
		left: 152px;
	}

	.thumb-area img:nth-child(2) {
		right: 0px;
	}
    
}
/* Normal desktop :992px. */
@media (min-width: 1200px){
	.thumb-area img:nth-child(1) {
		left: 0px;
	}

	.thumb-area img:nth-child(2) {
		right: 0px;
	}
}
@media (max-width: 1200px) {
	.thumb-area img:nth-child(1) {
		left: 0px;
	}

	.thumb-area img:nth-child(2) {
		right: 0px;
	}
}

@media (max-width: 992px){
	.thumb-area img:nth-child(1) {
		left: 0px;
	}

	.thumb-area img:nth-child(2) {
		right: 0px;
	}
}

 
@media (max-width: 768px){
	
	#about .content{
		margin-top:40px !important;
	}
	.thumb-area img:nth-child(1) {
		left: 0px;
	}

	.thumb-area img:nth-child(2) {
		right: 0px;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	
	
	
    .testimonial-text-slider {width: 84%}
    form#contact-form {margin-right: 0}
    .footer-area {
        margin-top: -5px;
        padding-bottom: 100px;
        padding-top: 245px;
    }
    
    .box .footer-area::before {height: 233px;}
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	

	
    .pricing-area {
        margin-top: -115px;
        padding-top: 122px;
    }
    .pricing-area .col-md-4:first-child .single-price-package, .pricing-area .col-md-4:last-child .single-price-package {
        margin-left: 0;
        margin-right: 0;
    }
    .price-list {padding-top: 30px}
    .price-btn .button {margin-top: 30px}
    .price-title {padding: 25px 0 24px}
    .list-large .price-title {padding: 27px 0 30px}
    .testimonial-text-slider {
        padding: 30px 41px 0;
        width: 100%;
    }
    .slick-prev, [data-carousel-3d] [data-prev-button] {left: 0}
    .slick-next, [data-carousel-3d] [data-next-button] {right: 0}
    .footer-area {
        margin-top: -100px;
        padding-top: 290px;
        padding-bottom: 60px
    }
    .submit-form .button {margin-bottom: 20px}
    .newsletter {margin-top: 60px}
    form#contact-form {margin-right: 0}.banner-area::before {height: 233px;}
    
    .pricing-area.horizontal {padding-top: 121px;}
    .testimonial-area.horizontal, .screenshots-area.horizontal {padding-top: 122px;}
    .footer-area.horizontal {
        padding-bottom: 122px;
        padding-top: 122px;
    }
    
    .box .pricing-area.horizontal {padding-top: 85px;}
    .box .pricing-area.pricing-four {margin-top: -150px;}
    .box .pricing-area.pricing-four.horizontal {margin-top: 0px;}
    .about-image {margin-right: 0;}
}
/* small mobile :320px. */
@media (max-width: 767px) {
	
	.thumb-area img:nth-child(1) {
    left: 6px;
    z-index: 2;
    }
	
	.thumb-area img:nth-child(2) {
    right: 6px;
    position: absolute;
}
    
    .pricing-area .col-md-4:first-child .single-price-package, .pricing-area .col-md-4:last-child .single-price-package, .pricing-area .single-price-package.list-large {
        margin: 0 0 25px 0;
    }
    .pricing-area {
        padding-top: 100px;
    }
    .testimonial-area, .screenshots-area {padding-top: 100px}
    .slick-prev, [data-carousel-3d] [data-prev-button] {left: 0}
    .slick-next, [data-carousel-3d] [data-next-button] {right: 0}
    .testimonial-text-slider {
        padding: 30px 0 0;
        width: 100%;
    }
    .sin-testiText p {margin-bottom: 10px}
    .testimonial-text-slider h2 {font-size: 22px}
    .footer-area {
         

    }
    .submit-form .button {margin-bottom: 30px;}
    .contact-icon {margin-right: 12px}
    .newsletter > h3 {line-height: 35px}
    .newsletter-content .button {
        width: 34%;
        font-size: 14px
    }
    .newsletter-content > input {height: 45px}
    .footer-links a {margin: 0 1px}
    
    .pricing-area.horizontal {padding-top: 121px; margin-top: -30px}
    .testimonial-area.horizontal, .screenshots-area.horizontal {padding-top: 122px;}
    .footer-area.horizontal {
        padding-bottom: 110px;
        padding-top: 120px;
    }
	
	 
    .app-download-content+.app-download-img,
    .app-download-img+.app-download-content,
    .contact-form {
        margin-top: 60px
    }
	
	#home .caption-header{
		margin-bottom:40px !important;
	}
	#home .caption-header .mt-250{
		margin-top:180px !important;
	}
	#home .caption-header h3{
		font-size:45px;
		line-height:65px;
	}
    
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .box .pricing-area {margin-top: -60px;}
	
	.thumb-area img:nth-child(1) {
    left: -16px;
    }
	
	.thumb-area img:nth-child(2) {
    left: 76px;
	}
   
    
}
@media only screen and (max-width: 480px) {
	.thumb-area img:nth-child(1) {
    left: 0px;
    }
	
	.thumb-area img:nth-child(2) {
    left: 0px;
	}
}
